using System;
using System.Linq;
using System.Windows.Controls;

namespace RadGridView_SL5_AR_1
{
    public partial class MainPage : UserControl
    {
        public MainPage()
        {
            InitializeComponent();
        }
    }
}